THREAD: [Release] PS4 PayLoad Sender 1.76 4.05
  1. 01-01-2018, 06:01 AM
    1
    Posts
    90
    Reputation
    Dec 2016
    NextGenUpdate
    PS4 PayLoad Sender


    You must login or register to view this content.

    Application developed in C # .NET 4.6.1 to send PayLoads to our PS4 in an easier way and with an interface to facilitate its use.

    Pre-Requisites:

    1. A Windows computer and .NET Framework 4.6.1.
    2. A PS4 in version 1.76 or 4.05.
    3. Internet connection (A wired connection is preferred).

    Functions.

    - Translated to several languages by natives.
    - Ability to add in the folders "1.76" and "4.05" PayLoads that you frequently use.
    - Custom PayLoads.
    - Save the IP to which you connect.
    - Selection of PS4 firmware version to change the port automatically and filter compatible PayLoads.

    Future improvements in following updates.

    - Automatic saving of the selected language.
    - ELF Loader Host.

    Credits.


    - ZeraTron: French translation, help and ideas.
    - Tustin: Help.
    - BOLIBICK: Help.
    - DarkElement: Polish translation.
    - Blade187: German translation.

    Download:


    You must login or register to view this content. / You must login or register to view this content.

    Note: Detections are by encryption.

  2. The Following 4 Users Say Thank You to SrAlFaMoDz For This Useful Post:

    , , ,

  3. 01-02-2018, 12:09 AM
    2
    Posts
    30
    Reputation
    Dec 2017
    NextGenUpdate
    Theoretically this should work on ANY firmware so I don't know why you have it labeled 1.76/4.05. All this does is send a payload to a specific port your PS4 is listening on, nothing in the tool would have to be updated say a new kexploit comes out.
  4. The Following User Thanked james2018 For This Useful Post: